doctrine:
    dbal:
        # "TEST_TOKEN" is typically set by ParaTest
#        dbname_suffix: '_test%env(default::TEST_TOKEN)%'
        connections:
            default:
                use_savepoints: true
